

#socialMediaShare { margin:0px 5px 10px; }
#socialMediaShare .addthis_default_style .at300b { float:right; }
#socialMediaShare .addthis_default_style .at300m { float:right; }
#socialMediaShare .addthis_default_style .addthis_counter { float:right; }


.right-image {

float: right;
clear: right;
margin: 0 0 5% 5%;

}

.left-image {

float: left;
clear: left;
margin: 0 5% 5% 0;

}

.left-side-stripe {

background-image: url('http://www.bodybuilding.com/fun/images/2013/left-side-stripe.gif');
background-repeat:repeat-y;
width: 100%;
height:auto;
padding-left: 40px;

}


.videoWrapper {
                
                position: relative;
                padding-bottom: 56.25%; /* 16:9 */
                /*padding-top: 25px; removed for new youtube embed */
                height: 0;
                
}

.videoWrapper iframe {
                
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                
}

.extra-condensed-regular {

	font-family: ProximaNovaExCn!important;
	font-weight: normal!important;	
	
}

div#DPG h2.article-sub-header, div#DPG h3.article-title, div#DPG h4, div#DPG h5, div#DPG h6, div#DPG h6.altH6, div#DPG h2.dpg-h2, div#DPG h3.dpg-h3, div#DPG h4.dpg-h4, div#DPG h5.dpg-h5, div#DPG h6.dpg-h6, div#DPG h3.dpg-number-h3, div#DPG .circle-number, .dpg-circle-number, h3.dpg-circle-number-h3, div#DPG .dpg-number-exercise {

	font-family: ProximaNovaExCnBold!important;
	font-weight: bold!important;
	text-transform: uppercase!important;
	color: #232323!important;

}


div#DPG h2.dpg-h2, div#DPG h2.article-sub-header {   



	font-size: 3.6rem!important;
	margin-bottom: 1.3rem!important;
	line-height: 2.8rem!important;



}


div#DPG h3.dpg-h3, div#DPG h3.article-title {   



	font-size: 2.4rem!important;
	line-height: 2.0rem!important;
	margin-top: 2.0rem!important;
	margin-bottom: .7rem!important;


}

div#DPG h3.dpg-circle-number-h3 {   

	font-size: 2.4rem!important;
	line-height: 2.0rem!important;
	margin-top: 1.2rem!important;
	margin-bottom: 2.8px!important;
	display: inline-block;
	max-width: 80% !important;

}

div#DPG .dpg-circle-number {

	background-color: #00aeef;
	border-radius: 43px;
	line-height: 4.0rem!important;
	margin-right: 1.0rem;
	color: #FFF!important;
	display: inline-block;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	width: 43px;
	vertical-align: top;

}


div#DPG h3.dpg-number-h3 {   

	font-size: 2.4rem!important;
	line-height: 4.0rem!important;
	margin-top: 2.0rem!important;
	margin-bottom: 2.8px!important;

}

div#DPG .circle-number {

	background-color: #00aeef;
	border-radius: 43px;
	line-height: 4.0rem!important;
	margin-right: 1.0rem;
	color: #FFF!important;
	float: left;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	width: 43px;

}

div#DPG h4.dpg-h4, div#DPG h4 {   

	font-size: 2.0rem!important;
	margin-bottom: .7rem!important;
	line-height: 1.8rem;

}

div#DPG h4.main-page-nav {

text-align: center!important;
margin-bottom: 1rem!important;
max-width: 100%!important;

}



div#DPG h5.dpg-h5, div#DPG h5 {   

	font-weight: normal!important;
	font-size: 1.6rem!important;
	margin-bottom: .7rem!important;
	line-height: 1.6rem!important;

}

div#DPG h5.dpg-prevnext-h5 {
font-weight: normal!important;
font-size: 1.6rem!important;
margin-bottom: .7rem!important;
line-height: 1.6rem!important;
max-width: 100%!important;
text-align: center;
}


div#DPG h6.dpg-h6, div#DPG h6 {   

	font-weight: none!important;
	font-size: 1.4rem!important;
	margin-bottom: .7rem!important;
	line-height: 1.4rem!important;

}

div#DPG h6.dpg-h6-exercise-graphic {

	font-family: ProximaNova!important;
	text-transform: uppercase!important;
	font-weight: normal!important;
	font-size: 1.4rem!important;
	margin-bottom: .7rem!important;
	margin-top: .7rem!important;
	line-height: 1.4rem!important;
	text-align: right!important;
	max-width: 100%!important;

}

div#DPG p {

	font-size: 1.4rem;
	line-height: 2rem!important;
	margin-bottom: 2rem!important;
	color: #232323;
	font-family: ProximaNova;
	padding-left: 0;

}

div#DPG ul, div#DPG ol {

	font-size: 1.4rem;
	line-height: 1.6rem;
	margin-bottom: 2rem;
	color: #232323;
	font-family: ProximaNova;
	padding-left: 0;

}

div#DPG ul li, div#DPG ol li {

	font-size: 1.4rem;
	line-height: 1.6rem;
	margin-bottom: 0;
	color: #232323;
	font-family: ProximaNova;
	padding-left: 0;

}

div.left-side-stripe ul li {

	margin: 0 0 5px 5px!important;
	
}



div#DPG .dpg-pullquote {

	background-color: #272727;
	margin: .3rem 0 1.8rem 0;
	padding: 5px;
	overflow:hidden;
	display: block;
	font-family: ProximaNovaExCn!important;
	font-size: 1.6rem!important;
	line-height: 1.6rem!important;
	font-weight: normal;
	color: #FFFFFF!important;
	text-align: left;
	text-transform: uppercase;

}

div#DPG .dpg-full-center {

	margin: 0;
	max-width: 100%;
	width: 100%;
}



.side-bar {
	
	width: 34%;
	border-style:solid;
	border-width: 1px;	
	border-color: #bdbdbd;
	margin-left: 1.0rem;
	-moz-border-radius: .3rem;
	border-radius: .3rem;
	float: right;
	background-color: #F1F0EE;
	margin-bottom: 1.6rem;
	margin-left: 1.6rem;
}




div.side-bar > p, div.side-bar > img.vital-stat-image, div.side-bar > .dpg-h3 {

	width: 90%;
	margin-left: 5%;

	
}

div.side-bar > img.vital-stat-image {

	margin: 5% 5% 0% 5%;

}

div.side-bar > .dpg-h3 {

	color: #00aeef!important;

}

img.social-icon {

	margin: 1% 0 2% 1%!important;

}

img.first-social-icon {

	margin: 1% 0 2% 5%!important;

}

#dpg-plan-table, #dpg-recipe-table, #dpg-directions-table {


	margin: 1.5rem 0px .5rem;

}


#dpg-recipe-table {

	width: 49%;
	float: left;
	clear: left;

}

#dpg-directions-table {

	width: 49%;
	float: right;
	clear: right;

}


.dpg-workout-header-blue {

	background-color: #00aeef;
	color: #fff;
	font-size: 1.9rem!important;
	line-height: 1.9rem!important;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	font-family: ProximaNovaExCnBold!important;
	font-weight: bold!important;
	text-transform: uppercase!important;
	padding: 1.2rem 3.5%;


}

.dpg-workout-header-blue span {

	float: right;


}

.dpg-plan-exercises, .dpg-meals-supps {


	list-style: none outside none;
	margin: 0px!important;
	display: table;
	width: 100%;
	background-color: #F1F0EE;
	padding: 1.0rem 0px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;

}

div.dpg-meals-supps ul, div.dpg-meals-supps ol {
max-width: 90%;
margin-left: 2%;
}

.dpgpt-exercise {

	width: 100%;
	margin: 0 0 1%;


}


div#DPG .dpg-number-exercise {

	display: inline-block;
	background-color: #00aeef;
	border-radius: 3.4rem;
	color: #FFF!important;
	font-size: 2.4rem;
	font-weight: bold;
	width: 43px;
	text-align: center;
	line-height: 4.3rem;
	display: inline-block;
	vertical-align: top;
	margin-right: 2%;
	margin-left: 3.5%;

}

.dpg-foodsupp-image {

	display: inline-block;
	margin-left: 3.5%;
	width: 50px;
	vertical-align: top;
}


.dpgpt-content {

	display: inline-block;
	width: 50%;
	vertical-align: top;
	margin-right: 2%;
	padding-top: 1rem;
	font-size: 1.5rem;
	font-family: ProximaNova!important;
	font-weight: lighter!important;
	line-height: 1.6rem;


}

.dpgpt-foodsupp-content {

	display: inline-block;
	width: 75%;
	margin-left: 3.5%;


}

div.dpg-plan-exercises h5.dpg-h5, div.dpg-meals-supps h5.dpg-h5, div.dpg-plan-exercises h3.dpg-h3, div.dpg-meals-supps h3.dpg-h3 {

	margin-top: 0px;
	margin-bottom: 0px!important;
	margin-left: 3.5%;

}

.dpgpt-foodsupp-content span {

	font-family: ProximaNovaExCn!important;
	font-weight: normal!important;

}

div.dpgpt-content h4.dpg-h4 a, div.dpgpt-foodsupp-content h4.dpg-h4 a {   

	color: #232323;

}

div.dpgpt-content h4.dpg-h4 a:hover, div.dpgpt-foodsupp-content h4.dpg-h4 a:hover {  
 
	color: #33B1EF !important;

}

.dpgpt-images {

	float: right;
	clear: right;
	width: 30%;
	margin-right: 3.5%;
	text-align: right;
	vertical-align: top;

}


img.dpg-ex-img {

	width: 48.5%;
	margin-bottom: 1%;

}


hr.style-one {  

	margin-top: 10px; 
	margin-bottom: 10px; 
	border: 0; 
	height: 1px; 
	background-color: #989898; 
	width: 93%

}


.dpgpt-footer {

	width: 100%;


}

.dpg-exercise-note, .dpg-foodsupp-note {

	width: 65%;
	font-family: ProximaNovaExCn !important;
	font-weight: normal !important;
	font-size: 1.6rem !important;
	line-height: 1.6rem;
	color: #5A5A5A !important;
	margin-left: 3.5%;
	display: inline-block;	

}

.dpg-video-note {

	font-family: ProximaNovaExCn !important;
	font-weight: normal !important;
	font-size: 1.6rem !important;
	line-height: 2rem;
	color: #5A5A5A !important;
	margin-bottom: 5px;

}

.dpg-printable-logs {	
	
	width: 28%;
	margin-right: 3.5%;	
	text-align: right;
	float: right;
	vertical align: top;

}


img.dpg-print-img {

	margin-left: 2%;

}


.nutrition-facts {

	width: 35%;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 20px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0px 0px 1% 0px;

}

.nutrition-facts-title {

	font-family: ProximaNovaExCnBold!important;
	font-weight: bold!important;
	font-size: 2.4rem!important;
	line-height: 2.2rem!important;
	text-transform: uppercase;
	margin: 8px 8px 0px 8px;
	padding: 0px 0px 2px 0px;

}

.nutrition-facts-title span {

	font-family: ProximaNovaExCn!important;
	font-weight: normal!important;
	font-size: 1.6rem!important;
	line-height: 1.8rem!important;
	text-transform: none!important;

}

.nutrition-table-label {

	font-family: ProximaNovaExCn!important;
	font-size: 1.4rem!important;
	line-height: 1.8rem!important;
	border: solid;
	border-width: 6px 0px 1px 0px;
	margin: 0px 8px 0px 8px;
	padding: 0px 0px 2px 0px;
	text-align: right;

	
}

.nutrition-table-macros {

	font-family: ProximaNovaExCnBold!important;
	font-weight: normal!important;
	font-size: 1.6rem!important;
	line-height: 1.8rem!important;
	border-bottom: solid;
	border-width: 1px;	
	margin: 0px 8px 2px 8px;
	padding: 1px 0px 2px 0px;
		
}

.nutrition-table-macros span {

	float: right;
	font-family: ProximaNovaExCn!important;
	font-weight: normal!important;
	
}

.stack-banner {

width: 100%;
text-align:center;
margin-bottom: 20px;

}


.stack-banner-image {
                
                display: inline-block;
                text-align: right; 
                width: 130px;

               
                
}


.stack-banner-copy {
                
                display: inline-block;
                width: 50%;
                vertical-align: middle;
                margin-left: 2%;
text-align:left!important;
                
}

.stack-banner-copy a:hover {
                
                text-decoration: none!important;
                
}

.stack-banner-copy-header {
                
                font-family: ProximaNovaExCnBold !important;
                font-weight: bold !important;
                text-transform: uppercase !important;
                color: #00AEEF!important;
                font-size: 3.0rem!important;
                line-height: 2.3rem!important;

                
}

.stack-banner-copy span {
                
                font-family: ProximaNovaExCn!important;
                text-transform: uppercase!important;
                font-size: 1.8rem!important;
                line-height: 1.8rem!important;
                margin-bottom: 2%!important;
                display: block;
                
}

.vendor-banner-image {
                
                display: inline-block;
                width: 40%;   
                text-align: right; 
				margin-left: 10%;

               
                


}

.vendor-banner-copy {
                
                display: inline-block;
                width: 45%;
                vertical-align: middle;
                margin-left: 1%
                
}

.vendor-banner-copy a:hover {
                
                text-decoration: none!important;
                
}

.vendor-banner-copy-header {
                
                font-family: ProximaNovaExCnBold !important;
                font-weight: bold !important;
                text-transform: uppercase !important;
                color: #00AEEF!important;
                font-size: 3.0rem!important;
                line-height: 2.3rem!important;

                
}

.vendor-banner-copy p {
                
                font-family: ProximaNovaExCn!important;
                text-transform: uppercase!important;
                font-size: 1.8rem!important;
                line-height: 1.6rem!important;
                margin-bottom: .5rem!important;
                
}


@media only screen and (max-width: 760px) {

div#DPG p, div#DPG ul, div#DPG ol {

	font-size: 2rem;
	line-height: 2.2rem!important;
	margin-bottom: 2.2rem!important;
	color: #232323;


}

div#DPG h3.dpg-number-h3 {   


	line-height: 2.0rem!important;


}

div#DPG .circle-number {

	background-color: #FFF !important;
	border-radius: 0px;
	line-height: inherit!important;
	margin-right: 1.0rem;
	color: #00aeef!important;
	float: left;
	font-size: inherit!important;
	font-size: inherit!important;
	font-weight: bold;
	text-align: center;
	width: auto;

}


div#DPG .dpg-circle-number {

	background-color: #FFF !important;
	border-radius: 0px;
	line-height: 2.0rem!important;
	margin-right: 1.0rem;
	color: #00aeef!important;
	font-size: 2.4rem!important;
	font-weight: bold;
	text-align: center;
	width: auto;
	display: inline-block;
	margin-top: 1.2rem!important;
	margin-bottom: 2.8px!important;

}

div#DPG h4.main-page-nav {

text-align: center!important;
margin-bottom: 1rem!important;
max-width: 70%!important;
margin-left: 15%!important;

}


div#DPG .dpg-pullquote {
	
padding: 5%;	
	
}

.nutrition-facts {

	width: 100%;

}


.dpg-hideme760 {

	display: none;

}




.side-bar {
	
	width: 100%;
	float: none;
	margin-left: 0px;
	

}

div.side-bar > p, div.side-bar > img.vital-stat-image, div.side-bar > .dpg-h3 {

	width: 96%;
	margin-left: 2%;
	
	
}

img.social-icon {

	margin: 1% 0 1% 1%!important;

}

img.first-social-icon {

	margin: 1% 0 1% 2%!important;

}

.dpgpt-images {

	float: none;
	clear: none;
	width: 92%;
	margin: 1% 3.5%;

}

.dpgpt-content {

	width: 70%;

}



.dpgpt-foodsupp-content {


	width: 60%;




}

#dpg-directions-table, #dpg-recipe-table {

	float: none;
	display: block;
	width: 100%;

}


.dpg-exercise-note, .dpg-foodsupp-note {

	width: 93%;
	margin: 3.5%;	

}

.dpg-printable-logs {	
	
	width: 93%;
	margin: 3.5%;	
	text-align: center;
	float: none;

}

.vendor-banner-image {
                
                display: block;
                width: 100%;   
                text-align: center; 
		margin-bottom: 5px;
		margin-left: 0;

               
                
}

.vendor-banner-copy {
                
                display: block;
                width: 100%;
                text-align: center; 
                margin: 1% 0%;
                
}
}




/* old Tables */

.workout-header-blue, .workout-header-red, .workout-header-green {

	background-color: #00a1de;
	line-height: 2.2rem;
	padding-left: 1.0rem;
	color: #ffffff!important;
	font-weight: bold;


}

#meal-plan-table{
	margin:15px 0 5px
}

#meal-plan-table.workouts-table{
	margin:20px 0
}


#meal-plan-table table,.training-plan table{
	border-bottom:solid 1px #DCD8D2;
	margin-top:10px
}

#meal-plan-table table .rowbgcolor,.training-plan table .rowbgcolor{
	background-color:#F1F0EE;
	border-bottom:1px solid #DCD8D2;
	border-top:1px solid #DCD8D2;
	margin-bottom:0;
	margin-top:0
}

#meal-plan-table table tr td,.training-plan table tr td{
	border-top:solid 1px #DCD8D2;
	padding:8px 0;
	margin:0;
	line-height:1.3em;
	font-size:12px
}

#meal-plan-table table tr td img,.training-plan table tr td img{
	margin-left:8px
}



#meal-plan-table .mpt-other-options,.training-plan .mpt-other-options{
display: none;
}

#meal-plan-table .mpt-other-options div,.training-plan .mpt-other-options div{
	border-left:solid 1px #DCD8D2;
	padding:0 8px
}

#meal-plan-table .mpt-other-options p{
	margin-bottom:0
}

#meal-plan-table .mpt-other-options.content div,.training-plan .mpt-other-options.content div{
	border-left:0
}

div#meal-plan-table{
	text-align:left
}

div#meal-plan-table ul{
	list-style:none;
	margin:10px 0!important;
	display:table;
	width:100%
}

div#meal-plan-table li{
	width:100%;
	height: auto!important;
	min-height: 56px!important;
	padding:10px 0;
	margin-left:0;
	list-style-type:none;
	overflow:auto;
}

div#meal-plan-table li.rowBgColor{
	border-top:1px solid #DCD8D2;
	background-color:#F1F0EE;
	border-bottom:1px solid #DCD8D2
}

div#meal-plan-table li.rowBorderColor{
	border-top:1px solid #DCD8D2;
	border-bottom:1px solid #DCD8D2
}

div#meal-plan-table span.mpt-images{
	width:19%;
display: inline-block;
vertical-align: top;
	margin-left:7px
}

div#meal-plan-table span.mpt-images img{

	margin:0 3px
}

div#meal-plan-table span.mpt-content.content{
	width:50%;
	display: inline-block;
}

#meal-plan-table li .rowBgColor,.training-plan li .rowBgColor{
	background-color:#F1F0EE
}

.static-top-3-widget {

	background: #ffffff;
	font-size: 0 !important;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 100%;

}

.static-top-3-widget img {

	margin-top: 10px;
	margin-left: 26px;

}

.ratingBox {

	float: right;

}

a.ratingBox {

	background: url('http://store.bbcomcdn.com/images/common/medium-rating-background.jpg') no-repeat;
	width: 26px;
	height: 23px;
	display: block;
	line-height: 23px;
	color: #ffffff !important;
	font-weight: 700;
	font-size: 12px;
	text-decoration: underline !important;
	text-align: center;

}

.static-top-3-widget p {

	font-weight: bold;

}

.static-top-3-section-left {

	display: inline-block;
	margin-left: 4px;
	margin-right: 5px;
	text-align: center;
	width: 30%;

}

.static-top-3-section-middle {

	border-left: 1px solid #f4f4f4;
	border-right: 1px solid #f4f4f4;
	display: inline-block;
	padding: 0 5px 0 5px;
	text-align: center;
	width: 32%;

}

.static-top-3-section-right {

	display: inline-block;
	margin-left: 5px;
	margin-right: 4px;
	text-align: center;
	width: 32%;

}

.static-top-3-section-box {

	background: #f4f4f4;
	margin-top: 10px;
	padding: 5px 0px 10px 0px;
	text-align: center;

}

.static-top-3-section-box p {

	height: 31px;
	text-align: center !important;

}

.static-top-3-articles-widget {

	font-size: 0px!important;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 560px;
	border-style:solid;
	border-width: 1px;	
	border-color: #cdcdcd;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-image:url('http://www.bodybuilding.com/fun/images/2012/sidebar-gradient-bg-white.jpg');

}

.static-top-3-articles-widget img {

 	margin-top: 0px;
	margin-left: 26px;

}

.static-top-3-articles-section-left {

	display: inline-block;
	margin-left: 4px;
	margin-right: 5px;
	text-align: center;
	width: 32%;

}

.static-top-3-articles-section-middle {

	border-left: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	display: inline-block;
	padding: 0px 5px 0px 5px;
	text-align: center;
	width: 32%;

}

.static-top-3-articles-section-right {

	display: inline-block;
	margin-left: 5px;
	margin-right: 4px;
	text-align: center;
	width: 32%

}

.static-top-3-articles-section-box {

	margin-top: 10px;
	padding: 5px 0px 0px 0px;
	text-align: center;

}

.static-top-3-articles-section-box p {

	text-align: center !important;

}

@media only screen and (max-width: 760px) {
	
.float-right {
	
display: none;	
	
}
	

div#meal-plan-table li{
	
	height: auto!important;
	min-height: 56px!important;
	padding:10px 0;
	margin-left:0;
	list-style-type: none;
}

div#meal-plan-table span.mpt-images{
	width:90%;

display: block;
	margin-left:7px
}

div#meal-plan-table span.mpt-images img{

	margin:0 3px
}

div#meal-plan-table span.mpt-content.content{
	width:90%;
display: block;
margin-left:7px

}
.static-top-3-section-left {

	display: block;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	text-align: center;
	width: 100%;

}

.static-top-3-section-middle {

	border-left: 0px;
	border-right: 0px;
	display: block;
	padding: 0px;
	text-align: center;
	width: 100%;
	margin-bottom: 5px;

}

.static-top-3-section-right {

	display: block;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	text-align: center;
	width: 100%;

}

}

.dpg-recommended-article {

	width: 100%;
	margin-bottom: 1rem;

	
}

.dpg-recommended-article-image {

	display: inline-block;
	width: 40%;
	
}

.dpg-recommended-article-image img {

	width: 100%;
	
}

.dpg-recommended-article-copy {

	display: inline-block;
	width: 59%;
	margin-left: 1%;
	vertical-align: middle;
	
}

@media only screen and (max-width: 1200px) {
	
.dpg-recommended-article {

	width: 100%;
	margin-bottom: 1rem;

	
}

.dpg-recommended-article-image {

	display: block;
	width: 100%;
	
}

.dpg-recommended-article-image img {

	width: auto;
	
}

.dpg-recommended-article-copy {

	display: block;
	width: 70%;
	margin-top: 1rem;
	
}

}

@media only screen and (max-width: 500px) {

.dpg-recommended-article {

	width: 100%;
	margin-bottom: 1rem;

	
}

.dpg-recommended-article-image {

	display: block;
	width: 100%;
	
}

.dpg-recommended-article-image img {

	width: 100%;
	
}

.dpg-recommended-article-copy {

	display: block;
	width: 100%;
	margin-top: 1rem;
	
}

div#DPG .circle-number {

	background-color: #ffffff!important;
	border-radius: 0px;
	line-height: inherit!important;
	margin-right: 1.0rem;
	color: #00aeef!important;
	float: left;
	font-size: inherit!important;
	font-size: inherit!important;
	font-weight: bold;
	text-align: center;
	width: auto;

}


div#DPG .dpg-circle-number {

	background-color: #FFF !important;
	border-radius: 0px;
	line-height: 2.0rem!important;
	margin-right: 1.0rem;
	color: #00aeef!important;
	font-size: 2.4rem!important;
	font-weight: bold;
	text-align: center;
	width: auto;
	display: inline-block;
	margin-top: 1.2rem!important;
	margin-bottom: 2.8px!important;
}



div#DPG h4.main-page-nav {

text-align: center!important;
margin-bottom: 1rem!important;
max-width: 75%!important;
margin-left: 13.5%!important;

}

.stack-banner-image {
                
                display: block;
                width: 80%;   
                text-align: center; 
margin: 0% 10%;

               
                
}



.stack-banner-copy {
                
                display: block;
                width: 80%;
                text-align: center!important; 
                margin: 2% 10%;
                
}


}


/* Gym Tracks */
.dpg-gym-tracks {
display: block;
width: 100%;
margin: 0.5rem 0;
}

.dpg-gym-tracks-mobile {
display: none;
}

.dpg-gym-tracks-image {
display: inline-block;
width: 24%;
margin: 0 0.5%;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
alignment-baseline: middle;
}

a.dpg-gym-tracks-link:link, a.dpg-gym-tracks-link:visited {
display:inline-block;
width: 100%;
text-decoration: none;
}

a.dpg-gym-tracks-link:hover {
display:inline-block;
width: 100%;
background-image: url('http://www.bodybuilding.com/fun/images/2014/play-button.png');
background-repeat: no-repeat;
background-position: center;

text-decoration: none;
color: none;
z-index: 3;
}

h5.dpg-gym-tracks-header {
display: inline-block;
width: 25%;
font-family: ProximaNovaExCnBold;
text-transform: uppercase;
color: #232323;
font-weight: normal;
font-size: 1.6rem;
line-height: 1.6rem;
text-align: center;
vertical-align: text-top;
}

@media only screen and (max-width: 760px) {

a.dpg-gym-tracks-link:link, a.dpg-gym-tracks-link:visited, a.dpg-gym-tracks-link:hover {
display:inline-block;
width: 100%;
background-image: url('http://www.bodybuilding.com/fun/images/2014/play-button.png');
background-repeat: no-repeat;
background-position: center;
text-decoration: none;
color: none;
z-index: 3;
}

}

@media only screen and (max-width: 500px) {

.dpg-gym-tracks {
display: none;
}

h5.dpg-gym-tracks-header {
display: none;
}

.dpg-gym-tracks-mobile {
display: block;
width: 100%;
margin: 0.5rem 0;
}

h5.dpg-gym-tracks-header-mobile {
display: inline-block;
width: 64%;
font-family: ProximaNovaExCnBold;
text-transform: uppercase;
color: #232323;
font-weight: normal;
font-size: 0.5rem;
line-height: 0.5rem;
text-align: left;
vertical-align: middle;
margin: 0;
padding-left: 2%;
}

.dpg-gym-tracks-image {
display: inline-block;
width: 34%;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
margin: 0.5rem 0;
alignment-baseline: middle;
}
}

.rating-banner {
width: 100%;
text-align:center;
margin-bottom: 20px;
}

.rating-banner-image {
display: inline-block;
text-align: right; 
width: 130px;
}

.rating-banner-copy {
display: inline-block;
max-width: 30%;
vertical-align: middle;
margin: 0 1% 0 2%;
text-align:left!important;
}

.rating-banner-copy a:hover {
text-decoration: none!important;
}

.rating-banner-copy-header {
font-family: ProximaNovaExCnBold !important;
font-weight: bold !important;
text-transform: uppercase !important;
color: #00AEEF!important;
font-size: 3.0rem!important;
line-height: 2.3rem!important;
}

.rating-banner-copy span {
font-family: ProximaNovaExCn!important;
text-transform: uppercase!important;
font-size: 1.8rem!important;
line-height: 1.8rem!important;
margin-bottom: 2%!important;
display: block;
}

.rate-details-con {
display: inline-block;
width: 120px;
line-height: 1.6rem;
font-size: 1.2rem;
text-align: left;
vertical-align: middle;
padding: 0 0 0 1%;
border-left: solid 1px #DCD8D2;
}

div.rate-details-con h2 {
font-weight: 700;
line-height: 1.8rem;
font-size: 1.2rem;
color: #9A9B9C;
text-transform: uppercase;
float: left;
}

div.rate-con {
width: auto;
margin-bottom: 4px;
}

div.rating-bg {
float: left;
display: inline;
background: url("http://www.bodybuilding.com/fun/images/2015/rating-bg.png") no-repeat scroll left top transparent;
width: 45px;
height: 43px;
line-height: 4.3rem;
font-size: 2.4rem;
font-weight: 700;
color: #FFF;
text-align: center;
text-decoration: underline;
}

div.rating-bg a {
color: #FFF;
text-decoration: underline;
}

div.rating-out-of {
color: #9A9B9C;
float: left;
display: inline;
font-size: 1.1rem;
margin-left: 8px;
}

div.rating-out-of span {
font-weight: 700;
}

div.rating-as-of {
color: #9A9B9C;
float: left;
display: inline;
font-size: 1.1rem;
}

div.rating-grade {
font-weight: 700;
float: left;
display: inline;
font-size: 1.1rem;
margin-left: 8px;
}

.excellent, .good {
color: #5B8F06;
}

@media (max-width: 500px) {

.rating-banner-image {
display: block;
width: 80%;
text-align: center;
margin: 0 10%;
}

.rating-banner-copy {
display: block;
max-width: 80%!important;
text-align: center!important; 
margin: 2% 10%;
}

.rate-details-con {
display: none;
}
}

.related-forum-posts {
width: 100%;
border-style:solid;
border-width: 1px;  
border-color: #bdbdbd;
-moz-border-radius: .3rem;
border-radius: .3rem;
background-color: #F1F0EE;
margin-bottom: 1.6rem;
padding: 1rem;
font-size: 1.8rem;
font-family: ProximaNovaExCn!important;
}

div.related-forum-posts>h2.dpg-related-forum-posts-h2 {
display: inline-block;
margin: 0% 0 1% 1%;
padding: 0 3% 0 1%;
font-family: ProximaNovaExCnBold;
font-weight: bold;
text-transform: uppercase;
color: #00aeef;
font-size: 5rem;
vertical-align: middle;
line-height: 35px; 
}

div.related-forum-posts>span {
display: inline-block;
width: 52%;
line-height: 2.1rem!important;
text-transform: uppercase;
vertical-align: middle;
margin: -4px 1.5rem 0 .3rem;
}

@media only screen and (max-width: 1199px) {
.related-forum-posts {
display: block;
width: 100%;
height: auto;
margin: 1.6rem 0;
text-align:center;
padding: 1.3rem;
}

div.related-forum-posts > span {
width: 90%;
margin: 0;
text-align: center;
}

div.related-forum-posts > h2.dpg-related-forum-posts-h2 {
display: block;
width: 100%;
margin: 0 0 1rem 0;
padding: 0;
font-size: 3.5rem;
line-height: 2.8rem;
text-align: center;
vertical-align: normal;
}
}

/*******************
Start Of New Styles
*******************/

.dpg-numbered-heading {
    margin-bottom: 10px;
}

.dpg-circle-wrapper {
    display: table-cell;
}

.dpg-numbered-heading .dpg-circle-number {
    vertical-align: initial !important;
}

.dpg-numbered-heading h3 {
    display: table-cell;
}

.dpg-blue-q {
    color: #00aeef;
    font-family: ProximaNova;
    font-size: 4.3rem;
    font-weight: bold;
    line-height: 4rem;
    margin-right: .5rem;
    vertical-align: middle;
}

.dpg-right-image-caption {

	float: right;
	clear: right;
	margin: 0 0 18px 3%;
	width: 47%;

}

@media all and (max-width: 500px) {

.dpg-right-image-caption {

	float: none;
	clear: none;
	margin: 0 0 20px 0;
	width: 100%;

}
}